declare const _default: {
    colors: {
        active: {
            color: string;
            background: string;
            border: string;
        };
        focus: {
            color: string;
            border: string;
            background: string;
        };
        calendar: {
            line: {
                border: string;
            };
            day: {
                color: string;
            };
            date: {
                color: string;
            };
            otherMonth: {
                color: string;
            };
            selected: {
                color: string;
                border: string;
                background: string;
            };
        };
        field: {
            input: {
                border: string;
                background: string;
            };
            label: {
                color: string;
                background: string;
            };
            disabled: {
                color: string;
            };
            icon: {
                color: string;
            };
            radioButton: {
                active: {
                    color: string;
                    background: string;
                    border: string;
                };
            };
            info: {
                border: string;
            };
            success: {
                border: string;
            };
            warning: {
                border: string;
            };
            error: {
                border: string;
            };
        };
        humanVerify: {
            no: {
                backgroud: string;
            };
            yes: {
                backgroud: string;
            };
        };
        list: {
            item: {
                border: string;
            };
        };
        message: {
            none: {
                color: string;
                border: string;
                background: string;
            };
            info: {
                color: string;
                border: string;
                background: string;
            };
            success: {
                color: string;
                border: string;
                background: string;
            };
            warning: {
                color: string;
                border: string;
                background: string;
            };
            error: {
                color: string;
                border: string;
                background: string;
            };
        };
        navigation: {
            logo: {
                color: string;
            };
            top: {
                color: string;
                background: string;
                border: string;
                active: {
                    background: string;
                    color: string;
                };
            };
            side: {
                color: string;
                background: string;
                border: string;
                active: {
                    background: string;
                    color: string;
                };
                toggler: {
                    color: string;
                };
            };
        };
        modal: {
            title: {
                color: string;
                background: string;
                border: string;
            };
        };
        table: {
            head: {
                background: string;
            };
            nth: {
                background: string;
            };
        };
        gray: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        cerise: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        pink: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        purple: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        indigo: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        blue: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        azure: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        navy: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        teal: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        island: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        submarine: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        emerald: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        chartreuse: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        saffron: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
        tangerine: {
            50: string;
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            700: string;
            800: string;
            900: string;
        };
    };
};
export default _default;
